support = "Support"
profile = "My Profile"
generalPanel = "General"
sites = "Sites"
desktop = "Desktop"
systemInfo = "System Info"
users = "Users"
systemPanel = "System"
logs = "Logs"
helpAndSupportPanel = "Help & Support"
registration = "Registration"
sureToLogout = "Are you sure you wish to log out?"
help = "Help"
logout = "Log out"
server = "Server"
